Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

IOS version

Can anybody tell me wich is the best software version for a 827 if I want to do a VPN with IPSEC?

Thanks in advance

1 REPLY
VIP Purple

Re: IOS version

First off, make sure both ends are running the same version of the IOS. Don't mix 12.2(1) and 12.2(2), for example.

Currently, my favourite version of IOS for IPSec is:

c820-k8osy6-mz.122-2.2.T.bin

because I haven't found anything broken in it (IPSec, PPTP, Firewall - it all works great).

88
Views
0
Helpful
1
Replies
CreatePlease to create content